function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'notificationFrom', 'EMPTY-EMAIL')
		&& validateField('SB_Validator.isEmail', 'notificationFrom', 'INCORRECT-EMAIL')
	) {
		//document.forms['notifications'].submit();
		return true;
	} else {
		return false;
	}
}
function submitForm() {
	if (!validateForm()) {
		return false;
	}

	document.forms.notifications.submit();
	return true;
}